Kandidatur als Mitglied der Antragskommission

19 February 2012 00:03 - Exception

Status: Considered Start date: 19 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Vorname:

Stefan

Nachname:

Thöni

Kandidiere für

Präsident der GPK

Antragskommission

Nick:

Exception

Alter:

26

Beruf:

Informatikingenieur

Master of Science in Computer Science ETH

Sprachkenntnisse:

Deutsch als Muttersprache

Englisch fliessend in Wort und Schrift

Französisch rudimentär

Technische Kenntnisse:

IT Security

Programming

Server

Weitere Fähigkeiten:

Grundkenntnisse in Buchaltung

Engagement in Vereinen/Parteien:

Vormals Leiter eines Pfadfinderstamms

Vormals Kommissionsmitglied im Verein der Informatik Studierenden an der ETH

Politische Erfahrung:

N/A

Ziele für diese Amtszeit:
Erweiterung des GPK-Fokus auf die zweckmässige und effiziente Verwendung der Finanzmittel

Einen zusätzlichen GPK-Zwischenbericht pro Jahr

Durchführung von regelmässigen GPK-Sitzungen

Bisherige Aufgaben in der Partei:

Mitglied der GPK

Vorsitzender des Abstimmungskontrollorgans

Security and Privaciy Officer der AG DI

Mitglied der AG TNT

Mitglied der AG STAR

Beschreibe dich:

Computergeek und Techniknerd

Herdentier

Paranoiker

Progressivist

History

#1 - 19 February 2012 15:02 - mastgans

- Status changed from New to 7

#2 - 25 February 2012 18:24 - Exception

- File Antkomm_Exception.pdf added

#3 - 17 May 2012 19:33 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Files

Antkomm_Exception.pdf 623 KB 25 February 2012 Exception
